Mercury API
Add Method (val)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► LLRPBitArray ► Add(Boolean)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.LLRPBitArray.Add(System.Boolean)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public void Add(
    	bool val
    )

    Public Sub Add ( _
    	val As Boolean _
    )

    public:
    void Add(
    	bool val
    )

Parameters

val (Boolean)

  [Missing <param name="val"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.LLRPBitArray.Add(System.Boolean)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)